httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: [users@httpd] Apache 2.4 PHP 5.5
Date Wed, 06 Aug 2014 19:04:59 GMT
On Wed, Aug 6, 2014 at 1:07 PM, Jeff Trawick <trawick@gmail.com> wrote:
>
> On Wed, Aug 6, 2014 at 10:57 AM, motty cruz <motty.cruz@gmail.com> wrote:
>>
>> Hello, I just finished installing Apache 2.4 and PHP 5.5 on FreeBSD 10,
but Apache 2.4 is not loading PHP. can someone help me with this issue?
>>
>> Thanks in advance
>
>
>
> error messages?


I probably read too much into "loading".

What exactly is the symptom?
Have you read this?  http://php.net/manual/en/install.unix.apache2.php
What is your configuration?

With the LoadModule for php and

<FilesMatch \.php$>
    SetHandler application/x-httpd-php
</FilesMatch>


it should be trivial to get some simple test.php working.  (test.ph
contains the classic <?php phpinfo(); ?>

Mime
View raw message